<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<meta name="author" content="Mike Yarmish" />
	<meta name="description" content="Your website description goes here" />
	<meta name="keywords" content="your,keywords,goes,here" />
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="stylesheet" href="temp" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<script type="text/javascript">
		function loadStyle(name) {
			var i, obj;
			if (name.match(/http/))
				var adress = name 
			else var adress = "<?php bloginfo('template_directory');?>" + "/" + name;
			for(i in document.getElementsByTagName("link")) {
				obj = document.getElementsByTagName("link")[i];
				if (obj.getAttribute && (obj.getAttribute("rel") == "stylesheet"))
					if (obj.getAttribute("href") == "temp" || obj.getAttribute("href") == getCookie("style")) {
						obj.setAttribute("href", adress);
						setCookie("style", adress);
					}
			}
		}	
		function setCookie(name, value,expires) {
			document.cookie = name + "=" + escape(value)+"; path=/; "+((expires)?"":"expires=Thursday, 31-Dec-2020 23:59:59 GMT;");
		}
	  function getCookie(name) {
	  	var prefix = name + "=";
	    var cookieStartIndex = document.cookie.indexOf(prefix);
	    if (cookieStartIndex == -1)
	    	return '';
	    var cookieEndIndex = document.cookie.indexOf(";", cookieStartIndex + prefix.length);
	    if (cookieEndIndex == -1)
	    	cookieEndIndex = document.cookie.length;
	    return unescape(document.cookie.substring(cookieStartIndex + prefix.length, cookieEndIndex));
	  } 
		function showStyle() {
			var cookie = getCookie('style');
			(cookie)?loadStyle(cookie):loadStyle('sheep.css');
		}
	</script>
	<script type="text/javascript">showStyle()</script>
	<?php wp_head(); ?>
</head>

<body>
<div id="container">
	<div id="headerWrap">
		<div id="header">
			<h1><a href="<?php echo get_settings('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
			<ul id="navigation">
				<li><a href="<?php bloginfo('url'); ?>" title="Home">Blog</a></li>
				<?php wp_list_pages('title_li='); ?>
			</ul>
		</div>
	</div>